[frs-163] I couldn’t upgrade my 1.0.x FusionReactor to the latest version.

If you installed FusionReactor 1.0.x into one instance and then do an upgrade and select a different instance, the installer will not be able to overwrite various FusionReactor files (eg, FusionReactor.jar or reactor.log) as they will be still being accessed by the first instance of CF. When upgrading, please make sure the settings (Instance name, file path, etc.) are the same as for your initial install. The default vaues should be correct.

Issue Details

Type: Technote
Issue Number: FRS-163
Components: Installer
Environment:
Resolution: Fixed
Last Updated: 19/Jul/07 1:48 PM
Affects Version: 1.0
Fixed Version: 2.0.4
Server:
Platform:
Related Issues:

Comments are closed.